.w25{
	width:25%;
	float:left;
}

.w333{
	width:33%;
	float:left;
}

.w33{
	width:25%;
	float:left;
}

.w66{
	float:left;
	width:50%;
}

.w50{
	float:left;
	width:50%;
}

.mobilemenu{
	display:none;
}

	.showinmobile{
		display:none;
	}
	
	
.midorilogo{
	position:absolute;
	bottom:40px;
	right:40px;
}

.midorilogo img{
	height:30px;
}


@media (max-width: 1500px) {
	
	
	.w25{
		width:25%;
		float:left;
	}
	.w333{
		width:33%;
		float:left;
	}
	.w33{
		width:33%;
		float:left;
	}
	
	.w66{
		float:left;
		width:66%;
	}
	
	.w50{
		float:left;
		width:50%;
	}
}

@media (max-width: 1102px) {
	
	.w25{
		width:50%;
	}
	.w66{
		width:100%;
	}
	
	.w33{
		width:50%;
	}
	.w333{
		width:33%;
		float:left;
	}
	
	.firstpic{
		height:400px;
	}
}

@media (max-width: 700px) {
	.midorilogo{
		bottom:20px;
		right:20px;
	}
	.midorilogo img{
		height:18px;
		opacity:0.7
	}
	
	.paddingcontentleft{
		padding-left:30px;
		padding-right:60px;
	}
	
	.contactpadding{
		padding-left:0px;
		padding-top:30px;
	}
	
	.firstpic{
		height:200px;
	}
	.showinmobile{
		display:inline-block;
	}
	.hideinmobile{
		display: none;
	}
	.contentgrid{
		margin-top:-10px;
	}
	.w25{
		width:50%;
	}
	.w333{
		width:100%;
		float:left;
	}
	.w33{
		width:100%;
	}
	.w50{
		width:100%;
	}
	
	#mainmenu{
		display:none;
	}
	
	#maincontent{
		margin-left:0px !important;
	}
	.mobilemenu{
		display:inline-block;
	}
	
	.homepunchline{
		position:fixed;
		top:auto;
		top:20px;
		right:20px;
		color:#ffffff;
		font-size:27px;
		font-family:agencyfb_Regular;
	}
	.homeslidecontent{
		background-color:rgba(0,0,0,0.4);
	}
	.texttitle{
		font-size:35px;
		padding-bottom:10px;
	}
	.texttitle2{
		font-size:16px;
	}
	
	.gallery{
		height:150px;
	}
	

	.homeimmoselect{
		top: auto;
		bottom:100px;
		left:50%;
		margin-left:-160px;
		margin-top:-20px;
	}
	
}